## devuan-baseconf 0.6.4+devuan1.3

=== debian/changelog ===
devuan-baseconf (0.6.4+devuan1.3) jessie; urgency=medium

  [ KatolaZ ]
  * Maradona scores the decisive one
  * And Maradona scores again...a dubious goal, but the referees agree!

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 24 May 2017 22:06:15 +0100

devuan-baseconf (0.6.4+devuan1.1) jessie; urgency=medium

  [ KatolaZ ]
  * reset gbp.conf

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 18 May 2017 19:18:35 +0100

devuan-baseconf (0.6.4+devuan1) jessie; urgency=medium

  * Disable Suggests autoinstall
  * minor fixes

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 21 Apr 2015 00:15:54 +0200

devuan-baseconf (0.6.3+devuan1) jessie; urgency=medium

  * use db_get to get the answer!.

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 18 Apr 2015 09:15:14 +0200

devuan-baseconf (0.6.2+devuan1) jessie; urgency=medium

  * Remove a wrong test in postinst

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 18 Apr 2015 08:45:35 +0200

devuan-baseconf (0.6.1+devuan1) jessie; urgency=medium

  * some fixes on debconf script.

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 18 Apr 2015 07:56:01 +0200

devuan-baseconf (0.6.0+devuan1-1.0) jessie; urgency=medium

  * better suite/components detection and add debconf questions

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 18 Apr 2015 00:22:10 +0200

devuan-baseconf (0.5.1+devuan1) unstable; urgency=medium

  * Overwrite /etc/apt/sources.list with merged repo
  * Doesn't add devuan.list to sources.list.d for now

 -- Denis Roio <jaromil@dyne.org>  Mon, 06 Apr 2015 13:34:53 +0200

devuan-baseconf (0.5+devuan2) unstable; urgency=medium

  * Ascii version

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 07 Mar 2015 06:02:58 +0100

devuan-baseconf (0.5+devuan1) unstable; urgency=medium

  * Detect right suite by parsing the changelog 

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 07 Mar 2015 05:56:21 +0100

devuan-baseconf (0.4+devuan1) unstable; urgency=medium

  * lsb_release isn't reliable to detect debian version

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 07 Mar 2015 05:14:03 +0100
 

devuan-baseconf (0.3+devuan1) unstable; urgency=medium

  * Raised Devuan to 991, lowered Debian to 400

 -- Denis Roio <jaromil@dyne.org>  Fri, 06 Mar 2015 20:20:03 +0100

devuan-baseconf (0.2) unstable; urgency=low

  * Removed prerm file and added conffiles for apt preferences files

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 06 Dec 2014 09:29:07 +0100

devuan-baseconf (0.1) unstable; urgency=low

  * Initial Release. 

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 27 Nov 2014 07:31:11 +0100
