=== debian/control ===
Source: devuan-baseconf
Section: admin
Priority: extra
Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
Uploaders: Denis Roio <jaromil@dyne.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.devuan.org
Vcs-Git: git://github.org/devuan/devuan-baseconf.git
Vcs-Browser: https://github.com/devuan/devuan-baseconf

Package: devuan-baseconf
Architecture: all
Depends: ${misc:Depends}
Description: Devuan base config files
 Devuan base apt config files provide apt pinning to use sysvinit-core by
 default instead of systemd-sysv and to give higher preference to devuan
 repositories.
