## devuan-baseconf 0.6.4+devuan2.3

=== debian/changelog ===
devuan-baseconf (0.6.4+devuan2.3) ascii; urgency=medium

 * amended disable-suggests 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 05 May 2018 09:16:07 +0100

devuan-baseconf (0.6.4+devuan2.2) ascii; urgency=medium

 * amended check for Devuan repos 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 15 Apr 2018 22:56:37 +0100

devuan-baseconf (0.6.4+devuan2.1) ascii; urgency=medium

  * amended install of config file under apt.conf.d 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 13 Apr 2018 20:36:49 +0100

devuan-baseconf (0.6.4+devuan2) ascii; urgency=medium

  * Disable Suggests autoinstall
  * minor fixes

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 21 Apr 2015 00:15:54 +0200
