## devuan-baseconf 0.6.4+devuan3.1

=== debian/changelog ===
devuan-baseconf (0.6.4+devuan3.1) unstable; urgency=medium

  * 0.6.4+devuan3 was same as 0.6.4+devuan2 but was built for unstable on Sat, 18 Apr 2015 09:15:14 +0200
  * Merged ascii changes into unstable.
  * Updated suite names in postinst: ascii=stable, beowulf=testing

 -- fsmithred <fsmithred@gmail.com>  Thu, 13 Jun 2019 15:45:00 -0400
