=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
 Uploaders: Denis Roio <jaromil@dyne.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: http://www.devuan.org
 Vcs-Git: git://github.org/devuan/devuan-baseconf.git
 Vcs-Browser: https://github.com/devuan/devuan-baseconf
