## devuan-baseconf 0.6.4+devuan3.2

=== debian/changelog ===
devuan-baseconf (0.6.4+devuan3.2) unstable; urgency=medium

  * Disable debian/install and debian/postinst.
  * Keep postrm to remove old files.
  * Keep package until nothing depends on it.

 -- fsmithred <fsmithred@gmail.com>  Sun, 05 Jan 2020 17:12:00 -0500
